Question: I was wondering if there would be any issues with our installation of Cornerstone/Titan if we were to upgrade our Web server (Windows Server 2003 web edition) with SP1 of the .NET framework 3.5? 

Answer: Cornerstone/Titan will run under .NET framework 3.5 SP 1.